gluegen.build.number=652
gluegen.build.id=2013-03-20_08-29-42
gluegen.build.branch=master
gluegen.build.commit=0b3c2e5944a27e5eebc6fb82270aae3c91cebc1a
jogl.build.number=942
jogl.build.id=2013-03-24_14-25-59
jogl.build.branch=master
jogl.build.commit=21cde04129ea241744b95cad8fd0a545d3474b05
jogl-demos.build.number=157
jogl-demos.build.id=2013-03-24_15-18-18
jogl-demos.build.branch=master
jogl-demos.build.commit=cb2662255e1db6741922d8654bf2ecd7cc75cd07
jogl-demos.build.branch=master
jogl-demos.build.commit=cb2662255e1db6741922d8654bf2ecd7cc75cd07
